{% extends "base.html" %}
{% load static %}
{% load custom_tags_and_filters %}
{% block extrahead %}
    <link rel="stylesheet" type="text/css" href="{% static "NEMO_reports/NEMO_reports.css" %}" />
{% endblock %}
{% block title %}Reports{% endblock %}
{% block content %}
    <h3>Available reports:</h3>
    <ul>
        {% for report in report_dict.values %}
            <li>
                <a href="{% url report.report_url %}">{{ report.report_title }}</a>
                {% if report.report_description %}: <span class="help-block">{{ report.report_description|safe }}</span>{% endif %}
            </li>
        {% endfor %}
        {% if "NEMO_reporting"|app_installed %}
            {% navigation_url 'reports' 'Other' user.is_superuser user.is_facility_manager as other_reports_url %}
            {% if other_reports_url %}
                {{ other_reports_url }}
                <span class="help-block">Various other reports (Aging schedule, Tool usage, etc.)</span>
            {% endif %}
        {% endif %}
    </ul>
{% endblock %}
